<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_gravity="center_horizontal">

    <include
        android:id="@+id/layout_behind_credit_card"
        layout="@layout/layout_behind_of_credit_card"
        android:visibility="gone" />

    <include
        android:id="@+id/layout_front_credit_card"
        layout="@layout/layout_front_of_credit_card" />

</FrameLayout>